## redmine 1.4.4+dfsg1

=== debian/changelog ===
redmine (1.4.4+dfsg1-1) unstable; urgency=low

  * Upstream update.
  * debian/patches: trivial refresh.
  * debian/copyright: remove unused GPL section.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 18 Jun 2012 23:26:07 +0200

redmine (1.4.3+dfsg1-1) unstable; urgency=low

  * Upstream update.
  * debian/patches: trivial refresh.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 06 Jun 2012 00:11:33 +0200

redmine (1.4.2+dfsg1-1) unstable; urgency=low

  * Upstream update.
    Gem dependencies are managed by bundler, thus were removed from tarball.
  * debian/control:
    + depends on ruby | ruby-interpreter, as redmine is compatible with
      ruby1.8 and ruby1.9.
    + depends on ruby-net-ldap >= 0.3.1.
    + depends on ruby-fastercsv.
    + depends on ruby-openid instead of libopenid-ruby.
    + build-depends and depends on bundler.
  * debian/rules: do a bundler --local install, without any actual gem.
  * debian/copyright:
    + remove rails, ruby-net-ldap, rubytree, coderay dependencies.
    + remove lib/faster_csv.rb, now a dependency.
    + extend year to 2012.
  * debian/patches: 
    + remove 2001_fix_shebang_interpreter.patch, unbundled file.
    + remove 2014_relax_RAILS_GEM_VERSION.patch, moved to Gemfile.
    + remove 2015_use_system_coderay.patch, moved to Gemfile.
    + trivial refresh on other patches.
    + remove 2016_fix_openid_login_7857_and_8473.patch, not needed
      since rails 2.3.14, necessity unclear.
    + 2017_Gemfile_debian.patch, prevents bundler from installing gems.
  * debian/README.source: update how to run tests.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 20 May 2012 16:43:11 +0200

redmine (1.3.3+dfsg1-2) unstable; urgency=low

  * Depends on coderay >= 1.0.5. (Closes: #669153)
  * Drop unneeded Suggests: libsvn-ruby.
  * Suggests: bzr, cvs, darcs, git, mercurial, subversion.
    Redmine directly calls SCM binary and doesn't use any ruby bindings.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 22 Apr 2012 12:28:24 +0200

redmine (1.3.3+dfsg1-1) unstable; urgency=low

  * Upstream update. 

 -- Jérémy Lal <kapouer@melix.org>  Sat, 14 Apr 2012 18:34:03 +0200
