=== debian/control ===
Source: redmine
Section: web
Priority: extra
Maintainer: Jérémy Lal <kapouer@melix.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs, ttf2ufm, ttf-dejavu, ttf-freefont, php5-cli, bundler
Build-Depends-Indep: po-debconf
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/redmine.git
Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/redmine.git
Homepage: http://www.redmine.org

Package: redmine
Architecture: all
Pre-Depends: debconf
Depends: ruby | ruby-interpreter,
 ruby-rails-2.3 (>=2.3.14) | rails (>=2.3.14),
 dbconfig-common,
 redmine-sqlite | redmine-mysql | redmine-pgsql,
 ruby-rack (>= 1.4.0),
 ruby-coderay (>=1.0.5),
 ruby-net-ldap (>= 0.3.1),
 ruby-fastercsv,
 bundler,
 ${misc:Depends}
Breaks: redmine-plugin-botsfilter (<=1.02-1)
Suggests: ruby-rmagick,
 ruby-openid,
 bzr,
 cvs,
 darcs,
 git,
 mercurial,
 subversion
Description: flexible project management web application
 Redmine is a flexible project management web application. Written using Ruby
 on Rails framework, it is cross-platform and cross-database.
 .
 Dependencies for database support are provided by these metapackages:
 redmine-mysql, redmine-pgsql, redmine-sqlite.
 .
 Features
   * Multiple projects support
   * Flexible role based access control
   * Flexible issue tracking system
   * Gantt chart and calendar
   * News, documents & files management
   * Feeds & email notifications
   * Per project wiki
   * Per project forums
   * Time tracking
   * Custom fields for issues, time-entries, projects and users
   * SCM integration (SVN, CVS, Git, Mercurial, Bazaar and Darcs)
   * Issue creation via email
   * Multiple LDAP authentication support
   * User self-registration support
   * Multilanguage support

Package: redmine-mysql
Architecture: all
Depends: libmysql-ruby, mysql-client | virtual-mysql-client, ${misc:Depends}
Suggests: mysql-server
Description: metapackage providing MySQL dependencies for Redmine
 This package only provides MySQL dependencies for Redmine, a
 flexible project management web application. Install this
 one if you want to use a MySQL database with Redmine.
 .
 Redmine package should be installed along with this package.

Package: redmine-pgsql
Architecture: all
Depends: libpgsql-ruby, postgresql-client, ${misc:Depends}
Suggests: postgresql
Description: metapackage providing PostgreSQL dependencies for Redmine
 This package provides PostgreSQL dependencies for Redmine, a
 flexible project management web application. Install this
 one if you want to use a PostgreSQL database with Redmine.
 .
 Redmine package should be installed along with this package.

Package: redmine-sqlite
Architecture: all
Depends: libsqlite3-ruby, sqlite3, ${misc:Depends}
Description: metapackage providing sqlite dependencies for Redmine
 This package provides sqlite dependencies for Redmine, a
 flexible project management web application. Install this
 one if you want to use a sqlite database with Redmine.
 .
 Redmine package should be installed along with this package.
