=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk

buildfontsdir = buildfonts
ttf2ufmbin = LANG=en_EN.utf8 ttf2ufm -W 0 -a -F
makefontunibin = cd $(buildfontsdir) && /usr/bin/php $(CURDIR)/vendor/plugins/rfpdf/lib/fonts/ttf2ufm/makefontuni_ruby.php

binary-install/redmine::
	# Clean up the "extra" license files with typos :)
	find debian/redmine/usr/share/redmine -name "*LICEN*E*" -exec rm -f '{}' \;
	# ...and other various files
	find debian/redmine -name '.gitignore' -type f | xargs rm -f

	# remove htacccess example file : complete examples are given in /usr/share/doc/redmine/examples
	rm -f debian/redmine/usr/share/redmine/public/htaccess.fcgi.example
	
	# running redmine as cgi is too slow
	rm -f debian/redmine/usr/share/redmine/public/dispatch.cgi.example
	
	# rename cgi script, check permissions
	mv debian/redmine/usr/share/redmine/public/dispatch.fcgi.example debian/redmine/usr/share/redmine/public/dispatch.fcgi
	
	# remove example config files
	rm -f debian/redmine/usr/share/redmine/config/database.yml.example

	# replace config/email.yml by /etc/redmine/<instance>/email.yml in all locales (Closes: #590846)
	sed -i -e 's/config\/configuration\.yml/\/etc\/redmine\/\&lt\;instance\&gt\;\/configuration\.yml/g' debian/redmine/usr/share/redmine/config/locales/*.yml 

	# Mark scripts as executable until upstream fixes their .tar.gz archive build
	chmod a+x debian/redmine/usr/share/redmine/extra/mail_handler/rdm-mailhandler.rb
	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fpdf/makefont.rb
	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/test/test_helper.rb

	# some files are marked executable, fix them
	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/logo_example.png
	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/utf8test.txt
	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/tcpdf.rb
	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/config/lang/eng.rb
	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fonts/ttf2ufm/makefontuni_ruby.php
	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fonts/ttf2ufm/README.TXT

	# install font files
	mv $(buildfontsdir)/*.z debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fonts/
	mv $(buildfontsdir)/*.rb debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fonts/

build:
	# call bundler
	bundle install --local --path=$(CURDIR)/vendor
	# build fonts
	mkdir -p $(buildfontsdir)
	$(ttf2ufmbin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans.ttf $(buildfontsdir)/dejavusans
	$(ttf2ufmbin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Bold.ttf $(buildfontsdir)/dejavusansb
	$(ttf2ufmbin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Oblique.ttf $(buildfontsdir)/dejavusansi
	$(ttf2ufmbin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-BoldOblique.ttf $(buildfontsdir)/dejavusansbi
	$(ttf2ufmbin) /usr/share/fonts/truetype/freefont/FreeSans.ttf $(buildfontsdir)/freesans
	$(ttf2ufmbin) /usr/share/fonts/truetype/freefont/FreeSansBold.ttf $(buildfontsdir)/freesansb
	$(ttf2ufmbin) /usr/share/fonts/truetype/freefont/FreeSansOblique.ttf $(buildfontsdir)/freesansi
	$(ttf2ufmbin) /usr/share/fonts/truetype/freefont/FreeSansBoldOblique.ttf $(buildfontsdir)/freesansbi
	$(makefontunibin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans.ttf dejavusans.ufm
	$(makefontunibin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Bold.ttf dejavusansb.ufm
	$(makefontunibin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Oblique.ttf dejavusansi.ufm
	$(makefontunibin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-BoldOblique.ttf dejavusansbi.ufm
	$(makefontunibin) /usr/share/fonts/truetype/freefont/FreeSans.ttf freesans.ufm
	$(makefontunibin) /usr/share/fonts/truetype/freefont/FreeSansBold.ttf freesansb.ufm
	$(makefontunibin) /usr/share/fonts/truetype/freefont/FreeSansOblique.ttf freesansi.ufm
	$(makefontunibin) /usr/share/fonts/truetype/freefont/FreeSansBoldOblique.ttf freesansbi.ufm

clean::
	rm -rf $(buildfontsdir)
	rm -f Gemfile.lock
	rm -rf .bundle
