## redmine 2.3.1

=== debian/changelog ===
redmine (2.3.1-1) unstable; urgency=low

  * Imported Upstream version 2.3.1
  * Upload to unstable.
  * Remove SCM stderr patch, merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 May 2013 18:45:33 +0200

redmine (2.3.0+dfsg1-6) experimental; urgency=low

  * Finish replacing RAILS_CACHE with RAILS_TMP (Closes: #704039)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 27 Mar 2013 12:26:28 +0100

redmine (2.3.0+dfsg1-5) experimental; urgency=low

  * Import upstream fix to log SCM stderr when log level is set to debug
    only.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 22 Mar 2013 11:36:05 +0100

redmine (2.3.0+dfsg1-4) experimental; urgency=low

  * Fix missing then in the cache clear part of postinst script and don't
    remove the cache directory, just the contents.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Mar 2013 17:14:30 +0100

redmine (2.3.0+dfsg1-3) experimental; urgency=low

  * Put scm.stderr.log into correct directory, this will reenable scm
    commands again.
  * Remove patch reverting caching of I18N, we just need to ensure that
    /var/cache/redmine is cleared properly
  * Move cache directory under cache/ subdirectory, so the rake task
    works.
  * Depend on ruby-railties-3.2 (>= 3.2.13-2~), so the rake
    tmp:cache:clear command works.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Mar 2013 14:17:34 +0100

redmine (2.3.0+dfsg1-2) experimental; urgency=low

  * Add patch which reverts I18N caching and fix Redmine issue #13520

 -- Ondřej Surý <ondrej@debian.org>  Wed, 20 Mar 2013 15:00:24 +0100

redmine (2.3.0+dfsg1-1) experimental; urgency=low

  * Imported Upstream version 2.3.0+dfsg1
  * Update patches for 2.3.0 release
  * Update dependencies for redmine 2.3.0, add ruby-mysql2 as optional mysql library

 -- Ondřej Surý <ondrej@debian.org>  Wed, 20 Mar 2013 12:40:16 +0100

redmine (2.2.3+dfsg1-1) experimental; urgency=low

  * Imported Upstream version 2.2.3+dfsg1
  * Update patches to 3.2.12 release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Feb 2013 09:06:27 +0100

redmine (2.2.2+dfsg1-1) experimental; urgency=low

  * Imported Upstream version 2.2.2+dfsg1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 22 Jan 2013 11:37:49 +0100

redmine (2.2.1+dfsg1-1) experimental; urgency=low

  * Imported Upstream version 2.2.1+dfsg1
  * Update patches to 2.2.1
  * Force to use rails 3.2.11 which contain critical security update

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2013 14:50:28 +0100

redmine (2.2.0+dfsg1-1) experimental; urgency=low

  * Imported Upstream version 2.2.0+dfsg1
  * Refresh patches for 2.2.0 release
  * Rework the logic of replacing session tokens to trigger when the file
    doesn't exist or we are upgrading from previous version

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Jan 2013 12:46:35 +0100

redmine (2.1.4+dfsg2-2) experimental; urgency=low

  * Regenerate session.yml on upgrades to fix the Class incompatibility
    breakage in Rails 2.3->3.2 migration.
  * Purge session.yml from ucf database before replacing it

 -- Ondřej Surý <ondrej@debian.org>  Wed, 12 Dec 2012 15:13:17 +0100

redmine (2.1.4+dfsg2-1) experimental; urgency=low

  * Update gbp.conf to filter-out lib/plugins instead of vendor/plugins
  * Update NEWS to match the news upstream version
  * Add myself to Uploaders

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Dec 2012 11:42:38 +0100

redmine (2.1.4+dfsg1-1) experimental; urgency=low

  [ Ondřej Surý ]
  * Imported Upstream version 2.1.4
  * Update plugins directory from vendor/plugins to lib/plugins
  * debian/control:
    + Update depedencies for redmine (mainly switch from Rails 2.3 to
      Rails 3.2)
    + Add rubygems to Build-Depends
    + Adds Conflict with ruby-passenger << 3, because redmine is not
      compatible with version 2
    + Add dependency on redmine (= ${source:Version}) for all database
      packages, so they are upgraded together.
    + Bump ruby-mysql dependency to >= 2.8.1 per Gemfile
  * debian/patches/*:
    + Update (and refresh) patches to Redmine 2.1.x
    + In ActiveRecord 3.2, MysqlAdapter extends AbstractMysqlAdapter, not
      AbstractAdapter (Courtesy of Adrian Wilkins)
    + Load session.yml only if the file exists
    + Update Gemfile-comment-all-gems patch for 2.1.4 release
  * debian/postinst:
    + The rake task generate_session_store has been deprecated, using
      the generate_secret_token in postinst instead.
    + The rake task db:migrate_plugins has been deprecated, using the
      replacement version redmine:plugins:migrate instead

  [ Jérémy Lal ]
  * debian/control:
    + Recommends: libfcgi-ruby1.9.1 | libfcgi-ruby,
      it is needed when using fastcgi with ruby1.9.
    + Recommends: ruby-passenger.
    + Depends on ruby-{pg,mysql,sqlite3} instead of libxxx-ruby packages.
  * debian/postinst: use exit 1 instead of illegal negative value.
    (Closes: #687449)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 10 Dec 2012 12:33:19 +0100
