=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: web
 Priority: extra
 Maintainer: Jérémy Lal <kapouer@melix.org>
-Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
+	   Ondřej Surý <ondrej@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), cdbs, ttf2ufm, ttf-dejavu, ttf-freefont, php5-cli, bundler
+Build-Depends: debhelper (>= 7), cdbs, ttf2ufm, ttf-dejavu, ttf-freefont, php5-cli, bundler, rubygems
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/redmine.git
@@ -15,16 +16,21 @@
 Architecture: all
 Pre-Depends: debconf
 Depends: ruby | ruby-interpreter,
- ruby-rails-2.3 (>=2.3.14) | rails (>=2.3.14),
+ ruby-rails-3.2 (>= 3.2.13) | rails (>= 3.2.13),
+ ruby-railties-3.2 (>= 3.2.13-2~),
  dbconfig-common,
  redmine-sqlite | redmine-mysql | redmine-pgsql,
  ruby-rack (>= 1.4.0),
- ruby-coderay (>=1.0.5),
+ ruby-coderay (>= 1.0.6),
  ruby-net-ldap (>= 0.3.1),
- ruby-fastercsv,
+ ruby-fastercsv (>= 1.5.0),
  bundler,
+ ruby-openid,
+ ruby-rack-openid,
  ${misc:Depends}
 Breaks: redmine-plugin-botsfilter (<=1.02-1)
+Conflicts: ruby-passenger (<< 3)
+Recommends: ruby-passenger, libfcgi-ruby1.9.1 | libfcgi-ruby
 Suggests: ruby-rmagick,
  ruby-openid,
  bzr,
@@ -59,7 +65,10 @@
 
 Package: redmine-mysql
 Architecture: all
-Depends: libmysql-ruby, mysql-client | virtual-mysql-client, ${misc:Depends}
+Depends: ruby-mysql2 (>= 0.3.11) | ruby-mysql (>= 2.8.1),
+	 mysql-client | virtual-mysql-client,
+	 redmine (= ${source:Version}),
+	 ${misc:Depends}
 Suggests: mysql-server
 Description: metapackage providing MySQL dependencies for Redmine
  This package only provides MySQL dependencies for Redmine, a
@@ -70,7 +79,10 @@
 
 Package: redmine-pgsql
 Architecture: all
-Depends: libpgsql-ruby, postgresql-client, ${misc:Depends}
+Depends: ruby-pg,
+	 postgresql-client,
+	 redmine (= ${source:Version}),
+	 ${misc:Depends}
 Suggests: postgresql
 Description: metapackage providing PostgreSQL dependencies for Redmine
  This package provides PostgreSQL dependencies for Redmine, a
@@ -81,7 +93,10 @@
 
 Package: redmine-sqlite
 Architecture: all
-Depends: libsqlite3-ruby, sqlite3, ${misc:Depends}
+Depends: ruby-sqlite3,
+	 sqlite3,
+	 redmine (= ${source:Version}),
+	 ${misc:Depends}
 Description: metapackage providing sqlite dependencies for Redmine
  This package provides sqlite dependencies for Redmine, a
  flexible project management web application. Install this
