=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 buildfontsdir = buildfonts
 ttf2ufmbin = LANG=en_EN.utf8 ttf2ufm -W 0 -a -F
-makefontunibin = cd $(buildfontsdir) && /usr/bin/php $(CURDIR)/vendor/plugins/rfpdf/lib/fonts/ttf2ufm/makefontuni_ruby.php
+makefontunibin = cd $(buildfontsdir) && /usr/bin/php $(CURDIR)/lib/plugins/rfpdf/lib/fonts/ttf2ufm/makefontuni_ruby.php
 
 binary-install/redmine::
 	# Clean up the "extra" license files with typos :)
@@ -30,20 +30,20 @@
 
 	# Mark scripts as executable until upstream fixes their .tar.gz archive build
 	chmod a+x debian/redmine/usr/share/redmine/extra/mail_handler/rdm-mailhandler.rb
-	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fpdf/makefont.rb
-	chmod a+x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/test/test_helper.rb
+	chmod a+x debian/redmine/usr/share/redmine/lib/plugins/rfpdf/lib/fpdf/makefont.rb
+	chmod a+x debian/redmine/usr/share/redmine/lib/plugins/rfpdf/test/test_helper.rb
 
 	# some files are marked executable, fix them
-	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/logo_example.png
-	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/utf8test.txt
-	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/tcpdf.rb
-	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/config/lang/eng.rb
-	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fonts/ttf2ufm/makefontuni_ruby.php
-	chmod a-x debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fonts/ttf2ufm/README.TXT
+	chmod a-x debian/redmine/usr/share/redmine/lib/plugins/rfpdf/logo_example.png
+	chmod a-x debian/redmine/usr/share/redmine/lib/plugins/rfpdf/utf8test.txt
+	chmod a-x debian/redmine/usr/share/redmine/lib/plugins/rfpdf/lib/tcpdf.rb
+	chmod a-x debian/redmine/usr/share/redmine/lib/plugins/rfpdf/lib/config/lang/eng.rb
+	chmod a-x debian/redmine/usr/share/redmine/lib/plugins/rfpdf/lib/fonts/ttf2ufm/makefontuni_ruby.php
+	chmod a-x debian/redmine/usr/share/redmine/lib/plugins/rfpdf/lib/fonts/ttf2ufm/README.TXT
 
 	# install font files
-	mv $(buildfontsdir)/*.z debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fonts/
-	mv $(buildfontsdir)/*.rb debian/redmine/usr/share/redmine/vendor/plugins/rfpdf/lib/fonts/
+	mv $(buildfontsdir)/*.z debian/redmine/usr/share/redmine/lib/plugins/rfpdf/lib/fonts/
+	mv $(buildfontsdir)/*.rb debian/redmine/usr/share/redmine/lib/plugins/rfpdf/lib/fonts/
 
 build:
 	# call bundler
