## redmine 2.3.3

=== debian/changelog ===
redmine (2.3.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Tighten redmine-mysql dependencies to ruby-mysql, as ruby-mysql2
    exposes another interface and does not work OOTB with the current
    postinst. (Closes: #728243)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 31 Dec 2013 00:05:41 +0100

redmine (2.3.3-3) unstable; urgency=low

  * Drop unused rubygems build-dependency.
  * Add ruby-rack1.4 as alternative. Closes: #731177.
  * Remove dependency on ruby-fastercsv, this is part of the ruby1.8
    removal.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 02 Dec 2013 23:47:41 +0100

redmine (2.3.3-2) unstable; urgency=low

  * Add Gemfile patch back to allow backporting redmine
  * Unplug bundler in the plugins as well

 -- Ondřej Surý <ondrej@debian.org>  Thu, 24 Oct 2013 08:55:43 +0200

redmine (2.3.3-1) unstable; urgency=low

  * Imported Upstream version 2.3.3
  * Bundler is a development tool, it is not needed at runtime:
    + remove (build-)dependency on it
    + add 2019 patch to remove calls to it
    + depend only on ruby-railties, not rails nor ruby-rails-3.2
    + do not build nor install Gemfile.lock
  * Refresh patches, unapply changeset_r11680.diff, applied upstream
  * Remove ruby-openid from Suggests, it is already in Depends
  * Depends on ruby-rails-observers to ensure observers are loaded
  * Depends on libjs-scriptaculous (Closes: #702303)
  * Standards-Version 3.9.4
  * redmine-(pgsql|sqlite|mysql) packages recommend redmine, avoids
    circular dependency (Closes: #709801) and match long description.
  * Breaks plugins installed in vendor/plugins (Closes: #712715):
    + redmine-plugin-botsfilter <= 1.02-2
    + redmine-plugin-recaptcha <=0.1.0+git20121018
  * README.Debian: update webrick example (Closes: #709990)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 28 Sep 2013 13:28:10 +0200
