=== debian/control ===
--- 
+++ 
@@ -4,35 +4,33 @@
 Maintainer: Jérémy Lal <kapouer@melix.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
 	   Ondřej Surý <ondrej@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), cdbs, ttf2ufm, ttf-dejavu, ttf-freefont, php5-cli, bundler, rubygems
+Build-Depends: debhelper (>= 7), cdbs, ttf2ufm, ttf-dejavu, ttf-freefont, php5-cli
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/redmine.git
-Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/redmine.git
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/redmine.git
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/redmine.git
 Homepage: http://www.redmine.org
 
 Package: redmine
 Architecture: all
 Pre-Depends: debconf
 Depends: ruby | ruby-interpreter,
- ruby-rails-3.2 (>= 3.2.13) | rails (>= 3.2.13),
  ruby-railties-3.2 (>= 3.2.13-2~),
+ ruby-rails-observers,
  dbconfig-common,
  redmine-sqlite | redmine-mysql | redmine-pgsql,
- ruby-rack (>= 1.4.0),
+ ruby-rack (>= 1.4.5~) | ruby-rack1.4,
  ruby-coderay (>= 1.0.6),
  ruby-net-ldap (>= 0.3.1),
- ruby-fastercsv (>= 1.5.0),
- bundler,
  ruby-openid,
  ruby-rack-openid,
+ libjs-scriptaculous,
  ${misc:Depends}
-Breaks: redmine-plugin-botsfilter (<=1.02-1)
+Breaks: redmine-plugin-botsfilter (<=1.02-2),
+ redmine-plugin-recaptcha (<=0.1.0+git20121018)
 Conflicts: ruby-passenger (<< 3)
 Recommends: ruby-passenger, libfcgi-ruby1.9.1 | libfcgi-ruby
 Suggests: ruby-rmagick,
- ruby-openid,
  bzr,
  cvs,
  darcs,
@@ -65,10 +63,10 @@
 
 Package: redmine-mysql
 Architecture: all
-Depends: ruby-mysql2 (>= 0.3.11) | ruby-mysql (>= 2.8.1),
+Depends: ruby-mysql (>= 2.8.1),
 	 mysql-client | virtual-mysql-client,
-	 redmine (= ${source:Version}),
 	 ${misc:Depends}
+Recommends: redmine (= ${source:Version})
 Suggests: mysql-server
 Description: metapackage providing MySQL dependencies for Redmine
  This package only provides MySQL dependencies for Redmine, a
@@ -81,8 +79,8 @@
 Architecture: all
 Depends: ruby-pg,
 	 postgresql-client,
-	 redmine (= ${source:Version}),
 	 ${misc:Depends}
+Recommends: redmine (= ${source:Version})
 Suggests: postgresql
 Description: metapackage providing PostgreSQL dependencies for Redmine
  This package provides PostgreSQL dependencies for Redmine, a
@@ -95,8 +93,8 @@
 Architecture: all
 Depends: ruby-sqlite3,
 	 sqlite3,
-	 redmine (= ${source:Version}),
 	 ${misc:Depends}
+Recommends: redmine (= ${source:Version})
 Description: metapackage providing sqlite dependencies for Redmine
  This package provides sqlite dependencies for Redmine, a
  flexible project management web application. Install this
