## redmine 2.4.2

=== debian/changelog ===
redmine (2.4.2-1) unstable; urgency=low

  * New upstream version 2.4.2
  * Update patches for 2.4.2 release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 28 Jan 2014 11:25:00 +0100

redmine (2.4.1-1) unstable; urgency=low

  * New upstream version 2.4.1
  * Refresh patches for 2.4.1 release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Dec 2013 12:04:41 +0100

redmine (1.4.4+dfsg1-3) unstable; urgency=low

  [ Jérémy Lal ]
  * This release is a candidate for proposed-updates.
    Changes have been kept to the minimum.

  [ Ondřej Surý ]
  * Pull upstream fixes for Ruby 1.9 as default interpreter:
    + Replace missing ParseDate with DateTime (Closes: #700754)
    + Fix broken REST API (Closes: #700009)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 11 May 2013 16:26:27 +0200

redmine (1.4.4+dfsg1-2) unstable; urgency=low

  * Manage and set dbuser default value like dbname. (Closes: #695774)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 19 Jan 2013 15:54:02 +0100

redmine (1.4.4+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: add dependency on rubygems or recent enough ruby
    (Closes: #693994) [Axel Beckert].
  * debian/postinst: replace exit status -1 with 2 for shell compatibility
    (e.g. ksh) (Closes: #687449).

 -- Dominik George <nik@naturalnet.de>  Sun, 29 Nov 2012 14:18:29 +0200
