=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: extra
 Maintainer: Jérémy Lal <kapouer@melix.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
-	   Ondřej Surý <ondrej@debian.org>
+ Ondřej Surý <ondrej@debian.org>,
+ Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, ttf2ufm, ttf-dejavu, ttf-freefont, php5-cli
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.9.4
@@ -64,8 +65,8 @@
 Package: redmine-mysql
 Architecture: all
 Depends: ruby-mysql (>= 2.8.1),
-	 mysql-client | virtual-mysql-client,
-	 ${misc:Depends}
+ mysql-client | virtual-mysql-client,
+ ${misc:Depends}
 Recommends: redmine (= ${source:Version})
 Suggests: mysql-server
 Description: metapackage providing MySQL dependencies for Redmine
@@ -78,8 +79,8 @@
 Package: redmine-pgsql
 Architecture: all
 Depends: ruby-pg,
-	 postgresql-client,
-	 ${misc:Depends}
+ postgresql-client,
+ ${misc:Depends}
 Recommends: redmine (= ${source:Version})
 Suggests: postgresql
 Description: metapackage providing PostgreSQL dependencies for Redmine
@@ -92,8 +93,8 @@
 Package: redmine-sqlite
 Architecture: all
 Depends: ruby-sqlite3,
-	 sqlite3,
-	 ${misc:Depends}
+ sqlite3,
+ ${misc:Depends}
 Recommends: redmine (= ${source:Version})
 Description: metapackage providing sqlite dependencies for Redmine
  This package provides sqlite dependencies for Redmine, a
