=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 binary-install/redmine::
 	# Clean up the "extra" license files with typos :)
 	find debian/redmine/usr/share/redmine -name "*LICEN*E*" -exec rm -f '{}' \;
+	rm debian/redmine/usr/share/redmine/lib/SVG/GPL.txt
 	# ...and other various files
 	find debian/redmine -name '.gitignore' -type f | xargs rm -f
 
@@ -29,6 +30,7 @@
 	sed -i -e 's/config\/configuration\.yml/\/etc\/redmine\/\&lt\;instance\&gt\;\/configuration\.yml/g' debian/redmine/usr/share/redmine/config/locales/*.yml 
 
 	# Mark scripts as executable until upstream fixes their .tar.gz archive build
+	chmod a+x debian/redmine/usr/share/redmine/Rakefile
 	chmod a+x debian/redmine/usr/share/redmine/extra/mail_handler/rdm-mailhandler.rb
 	chmod a+x debian/redmine/usr/share/redmine/lib/plugins/rfpdf/lib/fpdf/makefont.rb
 	chmod a+x debian/redmine/usr/share/redmine/lib/plugins/rfpdf/test/test_helper.rb
@@ -46,8 +48,6 @@
 	mv $(buildfontsdir)/*.rb debian/redmine/usr/share/redmine/lib/plugins/rfpdf/lib/fonts/
 
 build:
-	# call bundler
-	bundle install --local --path=$(CURDIR)/vendor
 	# build fonts
 	mkdir -p $(buildfontsdir)
 	$(ttf2ufmbin) /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans.ttf $(buildfontsdir)/dejavusans
@@ -69,5 +69,3 @@
 
 clean::
 	rm -rf $(buildfontsdir)
-	rm -f Gemfile.lock
-	rm -rf .bundle
