## redmine 2.5.1

=== debian/changelog ===
redmine (2.5.1-2~bpo70+6) wheezy-backports; urgency=medium

  * debian/patches/0001-Escape-flash-messages-19117.patch
    - fix potential XSS vulnerability when rendering flash messages
    - no published CVE id yet

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 22 Feb 2015 13:07:10 -0300

redmine (2.5.1-2~bpo70+5) wheezy-backports; urgency=medium

  * Add missing dependency on bundler, needed after the latest upload
    re-adding Gemfile.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 12 Nov 2014 12:53:12 -0200

redmine (2.5.1-2~bpo70+4) wheezy-backports; urgency=medium

  * revert to installing Gemfile. Without a Gemfile it might be
    hard/impossible to use some plugins
    - also drop patch that removes Bundler setup phase.
    - symlink Gemfile.lock to /dev/null

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 10 Nov 2014 19:42:42 -0200

redmine (2.5.1-2~bpo70+3) wheezy-backports; urgency=medium

  * Add versioned dependencies on newer versions of Ruby libraries required by
    Redmine 2.5
    - ruby-mime-types (>= 1.25-2~)
    - ruby-mail (>= 2.5.4-3~)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 25 Jul 2014 12:22:18 -0300

redmine (2.5.1-2~bpo70+2) wheezy-backports; urgency=medium

  * Reapply changes from 2.4.2-1~bpo70+1 to use ruby-railties-3.2 and
    ruby-rack packages from wheezy, and to not try loading the Gemfile

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 20 Jul 2014 20:22:26 -0300

redmine (2.5.1-2~bpo70+1) wheezy-backports; urgency=medium

  * Backport for Debian 7.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 16 Jul 2014 12:17:24 +0200

redmine (2.5.1-2) unstable; urgency=medium

  * New redmine needs awesome_nested_set gem
  * Load awesome_nested_set in initializers

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Apr 2014 11:48:47 +0200

redmine (2.5.1-1) unstable; urgency=medium

  * Add ruby-i18n (>= 0.6.9-1~) dependency to unbreak upgrades in backports
  * New upstream version 2.5.1 (Closes: #743828)
  * Refresh patches for 2.5.1 release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Apr 2014 09:38:26 +0200

redmine (2.4.2-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Drop version qualifiers from the following dependencies, to be able to use
    the versions already on wheezy.
    - ruby-railties
      + The `rake tmp:cache:clear` command will not work.
    - ruby-rack
  * debian/install: do not install Gemfile as passenger will try to load it,
    and will fail because this Gemfile is stricter than what we can provide in
    wheezy (e.g. it requires rails >= 3.2.12).

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 13 Feb 2014 21:11:28 -0300
