=== debian/control ===
--- 
+++ 
@@ -16,16 +16,21 @@
 Architecture: all
 Pre-Depends: debconf
 Depends: ruby | ruby-interpreter,
- ruby-railties-3.2 (>= 3.2.13-2~),
+ ruby-railties-3.2,
+ bundler,
  ruby-rails-observers,
  dbconfig-common,
  redmine-sqlite | redmine-mysql | redmine-pgsql,
- ruby-rack (>= 1.4.5~) | ruby-rack1.4,
+ ruby-rack | ruby-rack1.4,
  ruby-coderay (>= 1.0.6),
  ruby-net-ldap (>= 0.3.1),
  ruby-openid,
  ruby-rack-openid,
  libjs-scriptaculous,
+ ruby-i18n (>= 0.6.9-1~),
+ ruby-awesome-nested-set,
+ ruby-mime-types (>= 1.25-2~),
+ ruby-mail (>= 2.5.4-3~),
  ${misc:Depends}
 Breaks: redmine-plugin-botsfilter (<=1.02-2),
  redmine-plugin-recaptcha (<=0.1.0+git20121018)
