## redmine 2.5.2

=== debian/changelog ===
redmine (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2
  * Mangle installed Gemfile from d/rules instead of patching

 -- Ondřej Surý <ondrej@debian.org>  Wed, 16 Jul 2014 13:00:30 +0200
