=== debian/rules ===
--- 
+++ 
@@ -16,18 +16,24 @@
 
 	# remove htacccess example file : complete examples are given in /usr/share/doc/redmine/examples
 	rm -f debian/redmine/usr/share/redmine/public/htaccess.fcgi.example
-	
+
 	# running redmine as cgi is too slow
 	rm -f debian/redmine/usr/share/redmine/public/dispatch.cgi.example
-	
+
 	# rename cgi script, check permissions
 	mv debian/redmine/usr/share/redmine/public/dispatch.fcgi.example debian/redmine/usr/share/redmine/public/dispatch.fcgi
-	
+
 	# remove example config files
 	rm -f debian/redmine/usr/share/redmine/config/database.yml.example
 
 	# replace config/email.yml by /etc/redmine/<instance>/email.yml in all locales (Closes: #590846)
 	sed -i -e 's/config\/configuration\.yml/\/etc\/redmine\/\&lt\;instance\&gt\;\/configuration\.yml/g' debian/redmine/usr/share/redmine/config/locales/*.yml 
+
+	# Replace original Gemfile with stripped down version
+	rm debian/redmine/usr/share/redmine/Gemfile
+	awk 'BEGIN {PRINT=1}; /^source/{print;getline;print;PRINT=0}; /^local_gemfile/{PRINT=1} { if (PRINT>0) print; };' \
+	< Gemfile \
+	> debian/redmine/usr/share/redmine/Gemfile
 
 	# Mark scripts as executable until upstream fixes their .tar.gz archive build
 	chmod a+x debian/redmine/usr/share/redmine/Rakefile
