## redmine 3.0~20140825

=== debian/changelog ===
redmine (3.0~20140825-5) unstable; urgency=high

  * debian/patches/0001-Escape-flash-messages-19117.patch
    - Fix potential XSS vulnerability with flash messages.
    - No CVE id assigned yet

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 22 Feb 2015 11:32:27 -0300

redmine (3.0~20140825-4) unstable; urgency=medium

  * debian/doc/examples/apache2-passenger-alias.conf: updated example
    configuration for Passenger setups under a sub-uri (e.g. /redmine) so that
    it actually works.
  * debian/tests/* also test apache2-passenger-alias case.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 30 Jan 2015 14:04:38 -0200

redmine (3.0~20140825-3) unstable; urgency=medium

  * debian/patches/avoid-crash-on-issues.diff: apply upstream patch to avoid
    crashes in some issue management configurations (Closes: #771849)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 04 Dec 2014 09:41:50 -0200

redmine (3.0~20140825-2) unstable; urgency=medium

  * README.Debian: update instructions to run redmine without a webserver
    (Closes: #765498)
  * Make Gemfile.lock a symlink to /dev/null, so that bundler will not
    abort on upgrades of minor versions (Closes: #767548)
  * debian/redmine.triggers: reconfigure package whenever a plugin is
    installed; so plugins database setup scripts are automatically applied
    when they are installed.
  * debian/patches/drop-update_all.patch: apply upstream patch to fix upgrades
    from wheezy (Closes: #765466)
  * debian/patches/invalidate-language-cache-from-older-versions.diff: avoid
    using cached language list created by earlier versions, which is in a
    incompatible data structure (Closes: #764230)
  * Added Italian translation for Debconf prompts, thanks to Beatrice Torracca
    (Closes: #768575)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 30 Nov 2014 21:20:40 -0200

redmine (3.0~20140825-1) unstable; urgency=medium

  * New upstream snapshot
    .
    New dependencies:
      + bundler
      + ruby-actionpack-action-caching
      + ruby-jquery-rails,
      + ruby-mime-types
      + ruby-protected-attributes
      + ruby-redcarpet
      + ruby-request-store
      + ruby-rmagick
    Changed dependencies:
      + ruby-railties-3.2 → ruby-rails (>= 2:4)
    Add Conflicts:
      + ruby-activesupport-2.3, ruby-activesupport-3.2 to ease apt into
        upgrading from wheezy
    Works with ruby-awesome-nested-set 3.0 (Closes: #762283)
  * Drop debian/patches/2019_unplug_bundler.patch: bundler is too much
    intricated into Rails nowadays for us to be able to run without it.
  * debian/rules: stop messing with the Gemfile
  * debian/patches/gemfile-adjustments.patch: make adjustments to version
    expectations; some of them are too strict
  * Add smoke test as autopkgtest test suite.
  * redmine-mysql: use ruby-mysql2 instead of ruby-mysql
  * Updated documentation:
    - running as unprivileged user sharing the system-wide install is not
      really supported anymore. Added a note in NEWS.
    - updated apache2-passenger setup instructions

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 30 Sep 2014 18:40:42 -0300
