=== debian/control ===
--- 
+++ 
@@ -3,37 +3,45 @@
 Priority: extra
 Maintainer: Jérémy Lal <kapouer@melix.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
- Ondřej Surý <ondrej@debian.org>,
  Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, ttf2ufm, ttf-dejavu, ttf-freefont, php5-cli
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/redmine.git
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/redmine.git
 Homepage: http://www.redmine.org
+Testsuite: autopkgtest
 
 Package: redmine
 Architecture: all
 Pre-Depends: debconf
 Depends: ruby | ruby-interpreter,
- ruby-railties-3.2 (>= 3.2.16-1~),
+ ruby-rails (>= 2:4),
+ ruby-jquery-rails,
+ bundler,
  ruby-rails-observers,
  dbconfig-common,
  redmine-sqlite | redmine-mysql | redmine-pgsql,
- ruby-rack (>= 1.4.5~) | ruby-rack1.4,
+ ruby-rack (>= 1.4.5~),
  ruby-coderay (>= 1.0.6),
+ ruby-mime-types (>= 1.25),
  ruby-net-ldap (>= 0.3.1),
  ruby-openid,
  ruby-rack-openid,
  libjs-scriptaculous,
  ruby-i18n (>= 0.6.9-1~),
  ruby-awesome-nested-set,
+ ruby-request-store,
+ ruby-protected-attributes,
+ ruby-actionpack-action-caching,
+ ruby-redcarpet,
+ ruby-rmagick,
  ${misc:Depends}
 Breaks: redmine-plugin-botsfilter (<=1.02-2),
  redmine-plugin-recaptcha (<=0.1.0+git20121018)
-Conflicts: ruby-passenger (<< 3)
+Conflicts: ruby-passenger (<< 3), ruby-activesupport-2.3, ruby-activesupport-3.2
 Recommends: ruby-passenger, libfcgi-ruby1.9.1 | libfcgi-ruby
-Suggests: ruby-rmagick,
+Suggests:
  bzr,
  cvs,
  darcs,
@@ -66,7 +74,7 @@
 
 Package: redmine-mysql
 Architecture: all
-Depends: ruby-mysql (>= 2.8.1),
+Depends: ruby-mysql2,
  mysql-client | virtual-mysql-client,
  ${misc:Depends}
 Recommends: redmine (= ${source:Version})
