=== debian/rules ===
--- 
+++ 
@@ -28,12 +28,6 @@
 
 	# replace config/email.yml by /etc/redmine/<instance>/email.yml in all locales (Closes: #590846)
 	sed -i -e 's/config\/configuration\.yml/\/etc\/redmine\/\&lt\;instance\&gt\;\/configuration\.yml/g' debian/redmine/usr/share/redmine/config/locales/*.yml 
-
-	# Replace original Gemfile with stripped down version
-	rm debian/redmine/usr/share/redmine/Gemfile
-	awk 'BEGIN {PRINT=1}; /^source/{print;getline;print;PRINT=0}; /^local_gemfile/{PRINT=1} { if (PRINT>0) print; };' \
-	< Gemfile \
-	> debian/redmine/usr/share/redmine/Gemfile
 
 	# Mark scripts as executable until upstream fixes their .tar.gz archive build
 	chmod a+x debian/redmine/usr/share/redmine/Rakefile
